#Touch Comp Local Configuration
#Thu Oct 03 17:45:37 BRT 2024
login.usuario=admin
path.progam.gnre=
path.gnre.dir.sp=
gerar.gnre.txt=0
last.choice.print=1
last.logged.empresa=0
path.dir.gnre=
path.progam.gnre.sp=
tipo.pessoa=6
height=744.0
width=1325.0
subcodigo.versao=40
tamanho.fonte.sistema=11
fonte.sistema=DejaVu Sans
gerar.gnre.xml=0
remote.suporte.vnc.path=/usr/bin/
versao.mentor=2025060100
path.suframa=C\:\\Users\\Sara Augusta\\Desktop\\VERSOES
